Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: Apache Mavibot
Source: http://directory.apache.org/mavibot

Files: *
Copyright: 2013-2015, The Apache Software Foundation
License: Apache-2.0

Files: debian/*
Copyright: 2015-2018, Emmanuel Bourg <ebourg@apache.org>
License: Apache-2.0

License: Apache-2.0
 On Debian systems, the full text of the Apache-2.0 license
 can be found in the file '/usr/share/common-licenses/Apache-2.0'
